@charset "utf-8";

body {
	font-size: 62.5%;
	margin: 0;
	padding: 0;
	background: url(../images/bg1920.jpg) fixed repeat top center;
}
@media only screen and (min-width: 2560px) {
body {
	font-size: 62.5%;
	margin: 0;
	padding: 0;
	background: url(../images/bg2560.jpg) fixed repeat top center;
}
}
@media only screen and (min-width: 3840px) {
body {
	font-size: 62.5%;
	margin: 0;
	padding: 0;
	background: url(../images/bg3840.jpg) fixed repeat top center;
}
}
body * {
	font-size: 100%;
}
a{
	color: #25a7dc;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #25a7dc;
	margin: 0;
	padding: 0;
}
a:visited {
	color: #25a7dc;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #fff200;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
}
a:active {
	color: #25a7dc;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#inner-hundred {
	margin: 0 auto;
	margin-top: 0px;
	width: 100%;
}
#inner-ninety {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
#inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
@media only screen and (max-width: 1128px) {
#inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
}
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 70%;
}
#top-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
#left30 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 30%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 762px) {
#left30 {
	display: none;
}
}
#centre40 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 40%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 762px) {
#centre40 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#right30 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 30%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 762px) {
#right30 {
	display: none;
}
}
#logo-padding {
	width: 50%;
    margin: 0 auto; 
	z-index: 1000;
}
#logo {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 10px;
	margin-top: 10px;
	width: 100%;
	z-index: 2000;
}
#ford {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 10px;
	margin-top: 35px;
	width: 80%;
	z-index: 2000;
}
#holden {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 10px;
	margin-top: 35px;
	width: 80%;
	z-index: 2000;
}
#top-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #0071f2;
}
#top-bg3 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
#logo-set-padding {
	width: 70%;
    margin: 0 auto; 
	z-index: 1000;
}
@media only screen and (max-width: 1128px) {
#logo-set-padding {
	width: 90%;
    margin: 0 auto; 
	z-index: 1000;
}
}
#logo-set {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 50px;
	margin-top: 15px;
	width: 100%;
	z-index: 2000;
}
@media only screen and (max-width: 425px) {
#logo-set {
	display: none;
}
}
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 0px;
	z-index: -10;	
}
#mid-bg1 {
	margin-left: 0px;
	margin-top: 25%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #8ac9ff;
	border-top: 1px solid #fff;
}
@media only screen and (max-width: 1128px) {
#mid-bg1 {
	margin-left: 0px;
	margin-top: 21%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #25A7DC;
	border-top: 1px solid #fff;
}
}
@media only screen and (max-width: 762px) {
#mid-bg1 {
	margin-left: 0px;
	margin-top: 17%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #25A7DC;
	border-top: 1px solid #fff;
}
}
@media only screen and (max-width: 512px) {
#mid-bg1 {
	margin-left: 0px;
	margin-top: 13%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #25A7DC;
	border-top: 1px solid #fff;
}
}
@media only screen and (max-width: 410px) {
#mid-bg1 {
	margin-left: 0px;
	margin-top: 10%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #25A7DC;
	border-top: 1px solid #fff;
}
}
#mid-left70 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 70%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 762px) {
#mid-left70 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#mid-right30 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 30%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 762px) {
#mid-right30 {
	display: none;
}
}
#parts {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: -18%;
	width: 100%;
	z-index: 2000;
}
@media only screen and (max-width: 1565px) {
#parts {
	margin-right: -80px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: -18%;
	width: 120%;
	z-index: 2000;
}
}
@media only screen and (max-width: 1128px) {
#parts {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: 2%;
	width: 95%;
	z-index: 2000;
}
}
.headline1 {
	font-family: 'Viga', sans-serif;
	font-size: 280%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
}
@media only screen and (max-width: 1354px) {
.headline1 {
	font-family: 'Viga', sans-serif;
	font-size: 220%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
}
}
.headline2 {
	font-family: 'Viga', sans-serif;
	font-size: 190%;
	text-align: left;
	color: #1761c7;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
	letter-spacing: 2px;
}
@media only screen and (max-width: 1354px) {
.headline2 {
	font-family: 'Viga', sans-serif;
	font-size: 165%;
	text-align: left;
	color: #1761c7;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
	letter-spacing: 2px;
}
}
.style1 {
	font-family: 'Oswald', sans-serif;
	font-size: 170%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
@media only screen and (max-width: 1354px) {
.style1 {
	font-family: 'Oswald', sans-serif;
	font-size: 145%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
#home-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 33.333%;
	z-index: 1;
}
@media only screen and (max-width: 1024px) {
#home-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	z-index: 1;
}
}
#leadin-internal-padding {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
#home-container-inner1 {
	float: left;
	margin-left: 0px;
	margin-top: 25px;
	padding-bottom: 0px;
	margin-bottom: 25px;
	width: 100%;
	z-index: 1;
	background: url(../images/leadin-bg1.jpg) repeat top center;
	border: 1px solid #fff;
	box-shadow: 0px 0px 1px #000;
}
@media only screen and (max-width: 1024px) {
#home-container-inner1 {
	float: left;
	margin-left: 0px;
	margin-top: 25px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	z-index: 1;
	background: url(../images/leadin-bg1.jpg) repeat top center;
	border: 1px solid #fff;
	box-shadow: 0px 0px 1px #000;
}
}
#home-container-inner2 {
	float: left;
	margin-left: 0px;
	margin-top: 25px;
	padding-bottom: 0px;
	margin-bottom: 25px;
	width: 100%;
	z-index: 1;
	background: url(../images/leadin-bg2.jpg) repeat top center;
	border: 1px solid #fff;
	box-shadow: 0px 0px 1px #000;
}
@media only screen and (max-width: 1024px) {
#home-container-inner2 {
	float: left;
	margin-left: 0px;
	margin-top: 25px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	z-index: 1;
	background: url(../images/leadin-bg2.jpg) repeat top center;
	border: 1px solid #fff;
	box-shadow: 0px 0px 1px #000;
}
}
#home-container-inner3 {
	float: left;
	margin-left: 0px;
	margin-top: 25px;
	padding-bottom: 0px;
	margin-bottom: 25px;
	width: 100%;
	z-index: 1;
	background: url(../images/leadin-bg3.jpg) repeat top center;
	border: 1px solid #fff;
	box-shadow: 0px 0px 1px #000;
}
@media only screen and (max-width: 1024px) {
#home-container-inner3 {
	float: left;
	margin-left: 0px;
	margin-top: 25px;
	padding-bottom: 0px;
	margin-bottom: 25px;
	width: 100%;
	z-index: 1;
	background: url(../images/leadin-bg3.jpg) repeat top center;
	border: 1px solid #fff;
	box-shadow: 0px 0px 1px #000;
}
}
#leadin-internal-padding2 {
	width: 90%;
    margin: 0 auto; 
	z-index: 1000;
}
.headline5 {
	font-family: 'Viga', sans-serif;
	font-size: 190%;
	text-align: left;
	color: #25a7dc;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
	letter-spacing: 2px;
}
@media only screen and (max-width: 1354px) {
.headline5 {
	font-family: 'Viga', sans-serif;
	font-size: 165%;
	text-align: left;
	color: #25a7dc;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
	letter-spacing: 2px;
}
}
.headline5bitch {
	font-family: 'Viga', sans-serif;
	font-size: 190%;
	text-align: left;
	color: #fff307;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
	letter-spacing: 2px;
}
@media only screen and (max-width: 1354px) {
.headline5bitch {
	font-family: 'Viga', sans-serif;
	font-size: 165%;
	text-align: left;
	color: #fff307;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
	letter-spacing: 2px;
}
}
.headline5fukhed {
	font-family: 'Viga', sans-serif;
	font-size: 190%;
	text-align: left;
	color: #002c89;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
	letter-spacing: 2px;
}
@media only screen and (max-width: 1354px) {
.headline5fukhed {
	font-family: 'Viga', sans-serif;
	font-size: 165%;
	text-align: left;
	color: #002c89;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
	letter-spacing: 2px;
}
}
#clip-img1 {
	display:block;
    width: 100%;
    border:none;
    margin:0 auto;
	margin-top: 15px;
	margin-left: 0px;
	border: 1px solid #fff;
}
.style5 {
	font-family: 'Oswald', sans-serif;
	font-size: 170%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	height: 100px;
}
@media only screen and (max-width: 1705px) {
.style5 {
	font-family: 'Oswald', sans-serif;
	font-size: 170%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	height: 140px;
}
}
@media only screen and (max-width: 1354px) {
.style5 {
	font-family: 'Oswald', sans-serif;
	font-size: 145%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	height: 140px;
}
}
@media only screen and (max-width: 1024px) {
.style5 {
	font-family: 'Oswald', sans-serif;
	font-size: 145%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	height: auto;
}
}

.style5littleshitheads {
	font-family: 'Oswald', sans-serif;
	font-size: 170%;
	text-align: left;
	color: #013490;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	height: 100px;
}
@media only screen and (max-width: 1705px) {
.style5littleshitheads {
	font-family: 'Oswald', sans-serif;
	font-size: 170%;
	text-align: left;
	color: #013490;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	height: 140px;
}
}
@media only screen and (max-width: 1354px) {
.style5littleshitheads {
	font-family: 'Oswald', sans-serif;
	font-size: 145%;
	text-align: left;
	color: #013490;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	height: 140px;
}
}
@media only screen and (max-width: 1024px) {
.style5littleshitheads {
	font-family: 'Oswald', sans-serif;
	font-size: 145%;
	text-align: left;
	color: #013490;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	height: auto;
}
}
#rm-container {
	float: left;
	margin: 0 auto;
	margin-top: 20px;
	padding-bottom: 0px;
	margin-bottom: 22px;
	width:100%;
}
.btn1 {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: 'Viga', sans-serif;
  color: #fff;
  font-size: 150%;
  background: #000;
  padding: 6px 6px 6px 6px;
  text-decoration: none;
  text-align: left;
  border: 1px solid #fff;
}
@media only screen and (max-width: 1354px) {
.btn1 {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: 'Viga', sans-serif;
  color: #fff;
  font-size: 130%;
  background: #000;
  padding: 6px 6px 6px 6px;
  text-decoration: none;
  text-align: left;
  border: 1px solid #fff;
}
}
.btn1:hover {
  background: #333;
  text-decoration: none;
}
#mid-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	border-top: 1px solid #fff;
}
.headline10 {
	font-family: 'Viga', sans-serif;
	font-size: 280%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
}
@media only screen and (max-width: 1354px) {
.headline10 {
	font-family: 'Viga', sans-serif;
	font-size: 220%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
}
}
.headline20 {
	font-family: 'Viga', sans-serif;
	font-size: 190%;
	text-align: center;
	color: #1761c7;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
	letter-spacing: 2px;
}
@media only screen and (max-width: 1354px) {
.headline20 {
	font-family: 'Viga', sans-serif;
	font-size: 165%;
	text-align: center;
	color: #1761c7;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
	letter-spacing: 2px;
}
}
.style10 {
	font-family: 'Oswald', sans-serif;
	font-size: 170%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
@media only screen and (max-width: 1354px) {
.style10 {
	font-family: 'Oswald', sans-serif;
	font-size: 145%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
#map-canvas {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;
	float: right;
	margin-bottom: 25px;
	background-color: #ccc;
	width: 100%;
	padding-top: 0px;
	height: 260px;
}



















#clips-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 33.333%;
}
#clip-img1b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
	border: 1px solid #fff;
	box-shadow: 1px 1px 1px #000;
}
#clip-img2b {
	display: block;
   	margin: auto auto;
	width: 95%;
	margin-top: 0px;
	border: 1px solid #fff;
	box-shadow: 1px 1px 1px #000;
}
#clip-img3b {
	display: block;
   	margin-right: 0px;
	float:right;
	width: 95%;
	margin-top: 0px;
	border: 1px solid #fff;
	box-shadow: 1px 1px 1px #000;
}





#lower-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #0071F0;
}
.tagline {
	font-family: 'Oswald', sans-serif;
	font-size: 150%;
	text-align: center;
	padding-top: 10px;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 85px;
	display: inline;
	float: left;
	margin-bottom:85px;
	font-weight: 200;
}
@media only screen and (max-width: 1354px) {
.tagline {
	font-family: 'Oswald', sans-serif;
	font-size: 130%;
	text-align: center;
	padding-top: 10px;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 85px;
	display: inline;
	float: left;
	margin-bottom:85px;
	font-weight: 200;
}
}
#map-canvas {
	margin-right: 0px;
	margin-top: 20px;
	display: inline;
	float: right;
	margin-bottom: 25px;
	background-color: #ccc;
	width: 100%;
	padding-top: 0px;
	height: 260px;
	border: 1px solid #fff;
	box-shadow: 1px 1px 1px #000;
}





#subordinate-mid-bg1 {
	margin-left: 0px;
	margin-top: 12%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #8ac9ff;
	border-top: 1px solid #fff;
}
@media only screen and (max-width: 1073px) {
#subordinate-mid-bg1 {
	margin-left: 0px;
	margin-top: 10%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #8ac9ff;
	border-top: 1px solid #fff;
}
}
@media only screen and (max-width: 822px) {
#subordinate-mid-bg1 {
	margin-left: 0px;
	margin-top: 8%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #8ac9ff;
	border-top: 1px solid #fff;
}
}
@media only screen and (max-width: 677px) {
#subordinate-mid-bg1 {
	margin-left: 0px;
	margin-top: 6%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #8ac9ff;
	border-top: 1px solid #fff;
}
}
@media only screen and (max-width: 553px) {
#subordinate-mid-bg1 {
	margin-left: 0px;
	margin-top: 4%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #8ac9ff;
	border-top: 1px solid #fff;
}
}
@media only screen and (max-width: 478px) {
#subordinate-mid-bg1 {
	margin-left: 0px;
	margin-top: 2%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #8ac9ff;
	border-top: 1px solid #fff;
}
}
@media only screen and (max-width: 425px) {
#subordinate-mid-bg1 {
	margin-left: 0px;
	margin-top: 22%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #8ac9ff;
	border-top: 1px solid #fff;
}
}
#sub-mid-left70 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 25px;
	width: 70%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1001px) {
#sub-mid-left70 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 25px;
	width: 60%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 772px) {
#sub-mid-left70 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 25px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 688px) {
#sub-mid-left70 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#sub-mid-right30 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 25px;
	width: 30%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1001px) {
#sub-mid-right30 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 25px;
	width: 40%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 772px) {
#sub-mid-right30 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 25px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 688px) {
#sub-mid-right30 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 25px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#clips1 {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: 25px;
	width: 95%;
	z-index: 2000;
	border: 1px solid #fff;
}
@media only screen and (max-width: 688px) {
#clips1 {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: 0px;
	width: 100%;
	z-index: 2000;
	border: 1px solid #fff;
}
}
#clips2 {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: 15px;
	width: 95%;
	z-index: 2000;
	border: 1px solid #fff;
}
@media only screen and (max-width: 688px) {
#clips2 {
	display: none;
}
}
#clips3 {
	display: none;
}
@media only screen and (max-width: 1651px) {
#clips3 {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: 15px;
	width: 95%;
	z-index: 2000;
	border: 1px solid #fff;
}
}
@media only screen and (max-width: 688px) {
#clips3 {
	display: none;
}
}
#parts-half-left {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 47%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 813px) {
#parts-half-left {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#parts-half-right {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 47%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 813px) {
#parts-half-right {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}














































#team-container {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 20%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 566px) {
#team-container {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 33.333%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 380px) {
#team-container {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#team1 {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	margin-top: 10px;
	width: 95%;
	z-index: 2000;
}
.teamheadline2 {
	font-family: 'Viga', sans-serif;
	font-size: 190%;
	text-align: left;
	color: #1761c7;
	width: 95%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
	letter-spacing: 2px;
}
@media only screen and (max-width: 1354px) {
.teamheadline2 {
	font-family: 'Viga', sans-serif;
	font-size: 165%;
	text-align: left;
	color: #1761c7;
	width: 95%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-transform: uppercase;
	letter-spacing: 2px;
}
}
.teamstyle1 {
	font-family: 'Oswald', sans-serif;
	font-size: 170%;
	text-align: left;
	color: #fff;
	width: 95%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	height: 120px;
}
@media only screen and (max-width: 1354px) {
.teamstyle1 {
	font-family: 'Oswald', sans-serif;
	font-size: 145%;
	text-align: left;
	color: #fff;
	width: 95%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}